# tags: kde, base, dvd

altlinux-freedesktop-menu-nested-menu

compiz-kde4

#fake-kdebase-wm
kde4-i18n-ru
kde4-i18n-kk
kde4-i18n-uk
kde4base
kde4-webkitpart
kde4-kio-sysinfo
kde4base-workspace
kde4-krusader
kde4admin-print
kde4accessibility-kmag
menu-icons-default
branding-@BRANDING@-kde4-settings
avahi-daemon
avahi-tools
ConsoleKit-x11
glxgears
kde4-k3b
kde4-k9copy
kde4pim
#kde4pim-kitchensync
bogofilter
bogofilter-utils
libsasl2-plugin-gssapi

kde4utils kde4utils- kde4utils-print-

# semantic desktop
soprano-backend-redland
soprano-backend-virtuoso
soprano

# bluetooth
bluedevil
bluez-alsa

# kde4artwork
kde4artwork

wallpapers-flowers
wallpapers-landscapes
wallpapers-nordnature
wallpapers-napkins-lunetta
avahi-ui
avahi-tools

#rss_glx-kde

fonts-ttf-latex-xft
fonts-otf-oldstandard

ndiswrapper

aspell-es
aspell-pt_BR
aspell-ru-lebedev
aspell-uk
hunspell-es
hunspell-kk
hunspell-pt
hunspell-ru
hunspell-ru-[[:alpha:]].*$
hunspell-tt
hunspell-uk
firefox
firefox-adblock_plus
firefox-flashblock
firefox-ru
#firefox-be
firefox-uk
firefox-kde4
#firefox-settings-kdesktop
xulrunner-gnome-support
gecko-mediaplayer
kde4-i18n-ru
kde4-i18n-kk
kde4-i18n-uk
mozilla-plugin-adobe-flash
mozilla-plugin-java-1.6.0-sun
java-1.6.0-sun-javaws
wireless-tools
rfkill
wpa_supplicant
kde4network
kde4-kopete-antispam
jasper
kde4plasma-addons
kde4plasma-addon-yawp
^plasma-applet-[[:alpha:]]+$ plasma-applet-networkmanager-
NetworkManager-openvpn-gnome
NetworkManager-pptp-gnome
NetworkManager-vpnc-gnome
NetworkManager-openconnect-gnome
ppp-pppoe
dbus-tools-gui
konversation
kde4-smb4k
choqok

gparted

#office
libreoffice
libreoffice-kde
libreoffice-langpack-ru
libreoffice-langpack-uk
docs-ooo_infra
fbreader
kde4-basket
kde4-kmymoney

##multimedia
kde4-kaffeine
kde4-amarok
#amarok-mediadevice-generic
#amarok-mediadevice-ipod
kde4multimedia
tvtime
kde4-soundkonverter
flacon
ucview
kde4-kmid
kde4-kid3

#graphics
kde4graphics

# peer-to-peer
kde4-ktorrent
transmission-qt
transmission
kde4-kmldonkey
eiskaltdcpp

# dictionary
qstardict
stardict-mueller7
stardict-slovnyk_be-en
stardict-slovnyk_en-be
stardict-slovnyk_en-ru
stardict-slovnyk_en-uk
stardict-slovnyk_ru-en
stardict-slovnyk_uk-en
stardict-wn

# phone
libmediastreamer-ilbc
linphone-gui
